mx-packageinstaller (26.01.5) mx; urgency=medium

  * Make culumns in Popular tab resizable

 -- Adrian <adrian@mxlinux.org>  Fri, 23 Jan 2026 10:17:18 -0500

mx-packageinstaller (26.01.4) mx; urgency=medium

  * Performance fix: switching tabs should work better
  * Fix hide/show libs for MX Test and Backports tabs

 -- Adrian <adrian@mxlinux.org>  Wed, 21 Jan 2026 11:35:24 -0500

mx-packageinstaller (26.01.3) mx; urgency=medium

  * Fix version comparison

 -- Adrian <adrian@mxlinux.org>  Mon, 19 Jan 2026 22:33:15 -0500

mx-packageinstaller (26.01.2) mx; urgency=medium

  * Refactored code: app should use about 50MB less and be more responsive
  * Added check for elevation

 -- Adrian <adrian@mxlinux.org>  Mon, 19 Jan 2026 15:55:11 -0500

mx-packageinstaller (26.01) mx; urgency=medium

  * Make legend icons non-interactive
  * Fix network check reply cleanup
  * Filter ANSI cursor queries from output
  * Collapse flatpak progress lines

 -- Adrian <adrian@mxlinux.org>  Mon, 05 Jan 2026 12:33:59 -0500

mx-packageinstaller (25.12.4) mx; urgency=medium

  * Cache flatpak listings and normalize refs for user scope
  * List flatpak versions that were removed from repos
  * Autoajust flatpak columns
  * Ensure user flatpak remotes are initialized when switching scope
  * Cache flatpak remote listing to avoid duplicate remote-ls on tab switch
  * Show Flatpak branch column on pre-Trixie Debian
  * UI improvements: progress bar should not flash anymore

 -- Adrian <adrian@mxlinux.org>  Thu, 04 Dec 2025 17:27:25 -0500

mx-packageinstaller (25.12) mx; urgency=medium

  * Move .Platform packages from Apps to Runtime Flatpak category

 -- Adrian <adrian@mxlinux.org>  Tue, 02 Dec 2025 10:55:41 -0500

mx-packageinstaller (25.09.1) mx; urgency=medium

  * Performance fix: select all checkboxes in a batch manner
  * Add sudo as backup to pkexec -- but it would only work if ran from
    CLI
  * Minor interface fix, display message first and then switch to
    Popular tab

 -- Adrian <adrian@mxlinux.org>  Thu, 11 Sep 2025 15:29:22 -0400

mx-packageinstaller (25.09) mx; urgency=medium

  * Remember HideLibs selection
  * Add a select all checkbox for 'Upgradable' and 'Autoremovable'
    filters

 -- Adrian <adrian@mxlinux.org>  Fri, 05 Sep 2025 12:02:47 -0400

mx-packageinstaller (25.08.2) mx; urgency=medium

  * Fix VersionNumber comparison to match dpkg semantics

 -- Adrian <adrian@mxlinux.org>  Wed, 20 Aug 2025 16:51:35 -0400

mx-packageinstaller (25.08.1) mx; urgency=medium

  * Fix: adding flatpak repos for --user if not available
  * Performance improvements

 -- Adrian <adrian@mxlinux.org>  Sat, 02 Aug 2025 14:11:12 -0400

mx-packageinstaller (25.08) mx; urgency=medium

  * Fix: detection for multiple packages

 -- Adrian <adrian@mxlinux.org>  Fri, 01 Aug 2025 11:57:07 -0400

mx-packageinstaller (25.7) mx; urgency=medium

  * Fix checkinstall function, selecting multiple installed packages
    should give the option to uninstall them

 -- Adrian <adrian@mxlinux.org>  Fri, 11 Jul 2025 12:13:33 -0400

mx-packageinstaller (25.6.01) mx; urgency=medium

  * Fix localization

 -- Adrian <adrian@mxlinux.org>  Wed, 18 Jun 2025 20:56:55 -0400

mx-packageinstaller (25.6) mx; urgency=medium

  * Don't assume debian version if it cannot be determined, open a
    dialog and ask user, if canceled, exit the app

 -- Adrian <adrian@mxlinux.org>  Tue, 17 Jun 2025 17:51:48 -0400

mx-packageinstaller (25.5.03) mx; urgency=medium

  * Update to Qt6
  * Update translations

 -- Adrian <adrian@mxlinux.org>  Wed, 23 Apr 2025 13:16:50 -0400

mx-packageinstaller (25.5.01) mx; urgency=medium

  * Fix adding repo as user for flatpak

 -- Adrian <adrian@mxlinux.org>  Wed, 09 Apr 2025 21:04:51 -0400

mx-packageinstaller (25.5) mx; urgency=medium

  * Update policy actions to run some commands without popping up an
    authentication dialog
  * Update translations

 -- Adrian <adrian@mxlinux.org>  Mon, 07 Apr 2025 22:28:43 -0400

mx-packageinstaller (25.3.02) mx; urgency=medium

  * Fix issue displaying an empty line in flatpak list
  * Fix performance issue when switching tabs after deselecting hide libs
    (still slower than normal, but it's functional now)
  * Clear some escape characters from output
  * Add busy cursor when loading the list

 -- Adrian <adrian@mxlinux.org>  Fri, 28 Mar 2025 13:34:04 -0400

mx-packageinstaller (25.3) mx; urgency=medium

  * Implements wildcard (*, ?) search

 -- Adrian <adrian@mxlinux.org>  Thu, 20 Mar 2025 09:19:36 -0400

mx-packageinstaller (25.2.01) mx; urgency=medium

  * Add CTRL-F to change focus to search field

 -- Adrian <adrian@mxlinux.org>  Thu, 13 Feb 2025 12:53:23 -0500

mx-packageinstaller (25.2) mx; urgency=medium

  * Minor change, check for mx.sources in addition to mx.list

 -- Adrian <adrian@mxlinux.org>  Tue, 11 Feb 2025 00:14:29 -0500

mx-packageinstaller (25.1) mx; urgency=medium

  * Fix crash when switching back to Popular tab after searching in another
    tab
  * Minor optimizations
  * Update translations

 -- Adrian <adrian@mxlinux.org>  Mon, 20 Jan 2025 12:18:23 -0500

mx-packageinstaller (24.12.05) mx; urgency=medium

  * Set version number during build from changelog within debian/rules

 -- fehlix <fehlix@mxlinux.org>  Tue, 31 Dec 2024 15:11:46 -0500

mx-packageinstaller (24.12.04) mx; urgency=medium

  * Adjust regex to read binary-packages for current arch only and
    add all flat-repo Packages without binary-arch in filename

 -- fehlix <fehlix@mxlinux.org>  Tue, 31 Dec 2024 11:12:36 -0500

mx-packageinstaller (24.12.03) mx; urgency=medium

  * adjust secondary regex to pick up more package lists

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 31 Dec 2024 10:38:09 -0500

mx-packageinstaller (24.12.02) mx; urgency=medium

  * Set the application name to fix the Qt translation domain and
    window icon name based on the application name instead of the
    executable file or symlink name
  * Adjust regex for Packages filenames without binary-arch from flat-repo

 -- fehlix <fehlix@mxlinux.org>  Tue, 31 Dec 2024 10:19:35 -0500

mx-packageinstaller (24.12.01) mx; urgency=medium

  * make mxpi-launcher a script rather than a symlink
  * addresses launch issue from apt-notifier

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 30 Dec 2024 16:52:59 -0500

mx-packageinstaller (24.12) mx; urgency=medium

  * Display snapshots from screenshot.debian.net when clicking info icon in
    popular apps tab

 -- Adrian <adrian@mxlinux.org>  Sat, 14 Dec 2024 12:10:31 -0500

mx-packageinstaller (24.11.06) mx; urgency=medium

  * Fix deselecting checkboxes before installing the selected programs

 -- Adrian <adrian@mxlinux.org>  Thu, 14 Nov 2024 19:01:50 -0500

mx-packageinstaller (24.11.05) mx; urgency=medium

  * Fix crash when switching tabs when there's text in the search field

 -- Adrian <adrian@mxlinux.org>  Thu, 14 Nov 2024 08:38:06 -0500

mx-packageinstaller (24.11.04) mx; urgency=medium

  * Update flatpaks only if manually refreshed (list might show blank if flatpaks
    were never used on the system, but it's worth the time saving)
  * Fix displaying tab when rejecting flatpak installation

 -- Adrian <adrian@mxlinux.org>  Wed, 13 Nov 2024 16:12:21 -0500

mx-packageinstaller (24.11.01) mx; urgency=medium

  * Fix: displaying number of packages when switching tabs
  * Fix: dispay info for packages from Enabled repos when browsing Test or
    Backport tabs

 -- Adrian <adrian@mxlinux.org>  Mon, 11 Nov 2024 02:02:31 -0500

mx-packageinstaller (24.11) mx; urgency=medium

  * Check install recommended depends according to global settings
  * Update translations

 -- Adrian <adrian@mxlinux.org>  Fri, 08 Nov 2024 14:32:35 -0500

mx-packageinstaller (24.10) mx; urgency=medium

  * Fix: use https for downloading from mxrepo server
  * Clarify error message

 -- Adrian <adrian@mxlinux.org>  Fri, 18 Oct 2024 10:06:18 -0400

mx-packageinstaller (24.9) mx; urgency=medium

  * Fix: packages with no description were not listed as installed

 -- Adrian <adrian@mxlinux.org>  Fri, 06 Sep 2024 14:48:35 -0400

mx-packageinstaller (24.8.10) mx; urgency=medium

  * Remove tooltips that show version since we display them in a separate
    column (reduces CPU and RAM utilization)

 -- Adrian <adrian@mxlinux.org>  Sun, 18 Aug 2024 12:55:29 -0400

mx-packageinstaller (24.8.09) mx; urgency=medium

  * Add an Installed Version alongside Repo Version column

 -- Adrian <adrian@mxlinux.org>  Fri, 16 Aug 2024 22:47:13 -0400

mx-packageinstaller (24.8.07) mx; urgency=medium

  * Run apt-get --dry-run autoremove as normal user

 -- Adrian <adrian@mxlinux.org>  Sat, 03 Aug 2024 11:42:27 -0400

mx-packageinstaller (24.8.05) mx; urgency=medium

  * Added an "Autoremovable" item in combo box filter to list autoremovable
    packages in the "Enabled" tab
  * Added option to mark autoremovable packages as "manually installed" to
    prevent them from being autoremoved
  * Renamed "remove orphan packages" to "autoremove packages"
  * Save combo box filter selection when changing tabs
  * Disable MX test and Backports while loading Enabled sources at startup
  * Disable other tabs while a tab is loading

 -- Adrian <adrian@mxlinux.org>  Wed, 31 Jul 2024 22:45:23 -0400

mx-packageinstaller (24.7.07) mx; urgency=medium

  * Fix: displaying installed packages in the Popular tab

 -- Adrian <adrian@mxlinux.org>  Sat, 20 Jul 2024 12:19:55 -0400

mx-packageinstaller (24.7.05) mx; urgency=medium

  * Wait for displayPackages to finish before updating the interface
  * Selected user by default when managing remotes

 -- Adrian <adrian@mxlinux.org>  Sun, 14 Jul 2024 18:11:12 -0400

mx-packageinstaller (24.7.04) mx; urgency=medium

  * Performance improvements for search and filter change
  * Save and restore flatpak repo and user choice
  * Make sure all checkboxes are cleared when switching filters for flatpaks
  * Fix: don't update interface when loading Enabled repos in the background

 -- Adrian <adrian@mxlinux.org>  Sat, 13 Jul 2024 20:46:10 -0400

mx-packageinstaller (24.7.02) mx; urgency=medium

  * List all installed packages (even if not available in the selected
    repo) to make it easier to remove them

 -- Adrian <adrian@mxlinux.org>  Mon, 08 Jul 2024 11:59:26 -0400

mx-packageinstaller (24.6.07) mx; urgency=medium

  * Update backup icons

 -- Adrian <adrian@mxlinux.org>  Sun, 23 Jun 2024 22:49:49 -0400

mx-packageinstaller (24.6.06) mx; urgency=medium

  * Fix: revert back to property comparison of qicon name() instead of cacheKey()

 -- fehlix <fehlix@mxlinux.org>  Fri, 21 Jun 2024 05:27:32 -0400

mx-packageinstaller (24.6.05) mx; urgency=medium

  * Fix: fallback for identical theme icons for installed and upgradable packages

 -- fehlix <fehlix@mxlinux.org>  Thu, 20 Jun 2024 14:39:54 -0400

mx-packageinstaller (24.6.02) mx; urgency=medium

  * Add flatpak-verified repo
  * Fix: changing flatpak repo from the combo box
  * Fix: testing if flatpak is setup for system

 -- Adrian <adrian@mxlinux.org>  Wed, 12 Jun 2024 11:15:41 -0400

mx-packageinstaller (24.5) mx; urgency=medium

  * Reduce memory usage
  * Update translations

 -- Adrian <adrian@mxlinux.org>  Tue, 21 May 2024 17:14:59 -0400

mx-packageinstaller (24.4.01) mx; urgency=medium

  * Ensure mxpitemp.list file is removed after installation and when MXPI exits

 -- Adrian <adrian@mxlinux.org>  Mon, 29 Apr 2024 13:34:45 -0400

mx-packageinstaller (24.3.03) mx; urgency=medium

  * Update translations

 -- Adrian <adrian@mxlinux.org>  Sat, 23 Mar 2024 12:55:08 -0400

mx-packageinstaller (24.3.02) mx; urgency=medium

  * Set TERM=dumb to fix some potential issues when TERM is not set

 -- Adrian <adrian@mxlinux.org>  Thu, 07 Mar 2024 03:32:05 -0500

mx-packageinstaller (24.3.01) mx; urgency=medium

  * Fix: remove architecture from testrepo for amd64, since it would stop installing wine and other programs that need i386 arch

 -- Adrian <adrian@mxlinux.org>  Sun, 03 Mar 2024 10:06:07 -0500

mx-packageinstaller (24.2) mx; urgency=medium

  * Update translations
  * Fix: showing wrong arch in Popular section

 -- Adrian <adrian@mxlinux.org>  Fri, 01 Mar 2024 21:14:04 -0500

mx-packageinstaller (24.1) mx; urgency=medium

  * Increase timeout for online check
  * Check for some dpkg errors

 -- Adrian <adrian@mxlinux.org>  Tue, 09 Jan 2024 16:13:07 -0500

mx-packageinstaller (23.12.08) mx; urgency=medium

  * Fix: crash that happened in some conditions when switching tabs
  * Fix: enable interface when installing flatpak app
  * Fix: more consistent experience when switching tabs

 -- Adrian <adrian@mxlinux.org>  Sat, 30 Dec 2023 14:36:32 -0500

mx-packageinstaller (23.12.04) mx; urgency=medium

  * Add the package architecture to the list of temporary testrepo sources

 -- fehlix <fehlix@mxlinux.org>  Tue, 26 Dec 2023 08:51:02 -0500

mx-packageinstaller (23.12.03) mx; urgency=medium

  * Fix: switching to flatpak tab was locking the interfaces in some cases
  * Fix: search flatpaks using the search term entered in another tab on tab switch

 -- Adrian <adrian@mxlinux.org>  Sat, 23 Dec 2023 17:43:31 -0500

mx-packageinstaller (23.12.02) mx; urgency=medium

  * Fix refresh package list after installing/uninstalling
  * Read flatpak version from name string if version is missing

 -- Adrian <adrian@mxlinux.org>  Fri, 22 Dec 2023 17:41:48 -0500

mx-packageinstaller (23.12.01) mx; urgency=medium

  * Improve memory usage

 -- Adrian <adrian@mxlinux.org>  Thu, 21 Dec 2023 13:09:03 -0500

mx-packageinstaller (23.12) mx; urgency=medium

  * Fix: listed size of install flatpaks

 -- Adrian <adrian@mxlinux.org>  Sat, 02 Dec 2023 14:27:24 -0500

mx-packageinstaller (23.11.09) mx; urgency=medium

  * change arm64 pm filter tag to armsixtyfour

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 27 Nov 2023 20:09:56 -0500

mx-packageinstaller (23.11.08) mx; urgency=medium

  * add arm64 and armhf filters for marking items installed

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 26 Nov 2023 22:22:54 -0500

mx-packageinstaller (23.11.07) mx; urgency=medium

  * fix version number

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 19 Nov 2023 08:53:22 -0500

mx-packageinstaller (23.11.06) mx; urgency=medium

  * flatpak 64 bit arm arch

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 17 Nov 2023 22:17:03 -0500

mx-packageinstaller (23.11.05) mx; urgency=medium

  * Don't filter out librewolf alongside other "libs"
  * Fix: search field in Popular should not lose focus when the program finishes loading
  * Improve speed when switching tabs

 -- Adrian <adrian@mxlinux.org>  Fri, 17 Nov 2023 14:49:23 -0500

mx-packageinstaller (23.11.04) mx; urgency=medium

  * Fix: added socat back, needed for responding to terminal prompts

 -- Adrian <adrian@mxlinux.org>  Thu, 16 Nov 2023 10:56:18 -0500

mx-packageinstaller (23.11.03) mx; urgency=medium

  * Run flatpak remote-add as root to avoid two authentication pop-ups

 -- Adrian <adrian@mxlinux.org>  Wed, 15 Nov 2023 18:14:24 -0500

mx-packageinstaller (23.11.02) mx; urgency=medium

  * Remove flatpak dependecy, make it a recommended package

 -- Adrian <adrian@mxlinux.org>  Tue, 14 Nov 2023 10:00:55 -0500

mx-packageinstaller (23.11.01) mx; urgency=medium

  * Add link to /usr/bin/mxpi-launcher

 -- Adrian <adrian@mxlinux.org>  Tue, 14 Nov 2023 08:35:07 -0500

mx-packageinstaller (23.11) mx; urgency=medium

  * Run program as normal user and elevate only when needed
  * Lock apt database only when running apt program, also allow GUI to start if database is locked
      -- will notify user which app is locking the database
  * Keep selected item in view when selecting first item in flatpaks to install/uninstall

 -- Adrian <adrian@mxlinux.org>  Mon, 13 Nov 2023 15:34:50 -0500

mx-packageinstaller (23.9.01) mx; urgency=medium

  * Remove flatpak dependency on 32-bit

 -- Adrian <adrian@mxlinux.org>  Tue, 19 Sep 2023 10:15:51 -0400

mx-packageinstaller (23.9) mx; urgency=medium

  *  Load info for enabled repos and flatpaks in the background at start time

 -- Adrian <adrian@mxlinux.org>  Sat, 02 Sep 2023 16:44:06 -0400

mx-packageinstaller (23.8) mx; urgency=medium

  * Fix displaying the correct version of installed package if the package is available in multiple sources
  *  -- fixes upgradable package list

 -- Adrian <adrian@mxlinux.org>  Fri, 11 Aug 2023 14:12:41 -0400

mx-packageinstaller (23.7.02) mx; urgency=medium

  * Fix search when switching back to Popular tab
  * Set proxy when downloading package info

 -- Adrian <adrian@mxlinux.org>  Wed, 26 Jul 2023 17:26:42 -0400

mx-packageinstaller (23.7.01) mx; urgency=medium

  * Fix a couple of translations

 -- Adrian <adrian@mxlinux.org>  Mon, 24 Jul 2023 08:57:12 -0400

mx-packageinstaller (23.7) mx; urgency=medium

  * Update translations

 -- Adrian <adrian@mxlinux.org>  Thu, 20 Jul 2023 16:54:58 -0400

mx-packageinstaller (23.6) mx; urgency=medium

  * Fix progress bar for flatpak
  * Fix displaying space taken by flatpak packages

 -- Adrian <adrian@mxlinux.org>  Thu, 08 Jun 2023 02:15:54 -0400

mx-packageinstaller (23.5.03) mx; urgency=medium

  * Fix logo file location
  * Refresh translations

 -- Adrian <adrian@mxlinux.org>  Sat, 27 May 2023 15:47:58 -0400

mx-packageinstaller (23.5.02) mx; urgency=medium

  * Update logo

 -- Adrian <adrian@mxlinux.org>  Wed, 17 May 2023 22:30:20 -0400

mx-packageinstaller (23.5.01) mx; urgency=medium

  * Update icon
  * Refresh translations

 -- Adrian <adrian@mxlinux.org>  Sun, 14 May 2023 22:16:55 -0400

mx-packageinstaller (23.5) mx; urgency=medium

  * Fix: when switching tabs resets search

 -- Adrian <adrian@mxlinux.org>  Fri, 05 May 2023 13:41:06 -0400

mx-packageinstaller (23.4) mx; urgency=medium

  * Update icon
  * Update translations

 -- Adrian <adrian@mxlinux.org>  Thu, 13 Apr 2023 23:38:19 -0400

mx-packageinstaller (23.3.02) mx; urgency=medium

  * Add error message if it cannot download list of packages.

 -- Adrian <adrian@mxlinux.org>  Thu, 30 Mar 2023 14:00:16 -0400

mx-packageinstaller (23.3.01) mx; urgency=medium

  * Try to detect proxy configuration
  * Add command line switches --help, --version, --skip-online-check
  * Fix displaing version in About menu
  * Some translations updates

 -- Adrian <adrian@mxlinux.org>  Sat, 11 Mar 2023 14:18:41 -0500

mx-packageinstaller (23.3) mx; urgency=medium

  * Use https addresses for network check

 -- Adrian <adrian@mxlinux.org>  Sun, 05 Mar 2023 21:44:49 -0500

mx-packageinstaller (23.2) mx; urgency=medium

  * Disable Flatpak tab on 32-bit

 -- Adrian <adrian@mxlinux.org>  Sun, 05 Feb 2023 17:35:33 -0500

mx-packageinstaller (23.1) mx; urgency=medium

  * Mark installed packages with an icon instead of graying out
  * Clarified wording: "Enabled repos" instead of "Stable repo"
  * Changed Popular tab to show categories at a different level
  * Display upgradable packages too when displaying installed packages
  * Fix: performance issue when switching tabs

 -- Adrian <adrian@mxlinux.org>  Sat, 28 Jan 2023 23:53:02 -0500

mx-packageinstaller (22.12) mx; urgency=medium

  * Translation updates
  * Minor change: increase the size of Detailed Info text box

 -- Adrian <adrian@mxlinux.org>  Sun, 25 Dec 2022 13:15:45 -0500

mx-packageinstaller (22.10.01) mx; urgency=medium

  * update translations

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 26 Oct 2022 20:04:24 -0400

mx-packageinstaller (22.8.02) mx; urgency=medium

  * Fix: launching documents from Help (fixes a problem in Plasma)

 -- Adrian <adrian@mxlinux.org>  Mon, 22 Aug 2022 17:09:14 -0400

mx-packageinstaller (22.8.01) mx; urgency=medium

  * Fix: launching Firefox from Help

 -- Adrian <adrian@mxlinux.org>  Wed, 17 Aug 2022 21:57:04 -0400

mx-packageinstaller (22.8) mx; urgency=medium

  * Allow http->https redirects

 -- Adrian <adrian@mxlinux.org>  Thu, 04 Aug 2022 15:04:50 -0400

mx-packageinstaller (22.7.01) mx; urgency=medium

  * translation refresh

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 23 Jul 2022 11:32:15 -0400

mx-packageinstaller (22.7) mx; urgency=medium

  * Adjust pkexec/sudo environment parameter for HOME, XDG_RUNTIME_DIR and SESSION_MANAGER
  * Rework testrepo handling
  * Enable deb-822 sourcelists format and multi-repo setup

 -- fehlix <fehlix@mxlinux.org>  Mon, 04 Jul 2022 06:28:54 -0400

mx-packageinstaller (22.6) mx; urgency=medium

  * Add mxpi-launcher to preserve env variables needed to follow USER theme
  * Set HOME to /root, XDG_RUNTIME_DIR to /run/user/0 to make sure if started with sudo -E things go to the right place
  * Display info about MX Test and Backport packages
  * Update package lists (Stable, MX Test, Backports) when packages are installed/removed from another tab

 -- Adrian <adrian@mxlinux.org>  Mon, 13 Jun 2022 01:11:31 -0400

mx-packageinstaller (22.4.3) mx; urgency=medium

  * Make sure text is added at end of output box (clicking inside the output box should not move cursor around)

 -- Adrian <adrian@mxlinux.org>  Mon, 18 Apr 2022 11:28:54 -0400

mx-packageinstaller (22.4.2) mx; urgency=medium

  * Reset filter when clearing the UI

 -- Adrian <adrian@mxlinux.org>  Fri, 15 Apr 2022 03:09:30 -0400

mx-packageinstaller (22.4.1) mx; urgency=medium

  * Adjust debian-frontend check

 -- fehlix <fehlix@mxlinux.org>  Wed, 13 Apr 2022 17:26:38 -0400

mx-packageinstaller (22.4) mx; urgency=medium

  * Split long package info into details (which has a scroll bar)

 -- Adrian <adrian@mxlinux.org>  Fri, 01 Apr 2022 15:03:52 -0400

mx-packageinstaller (22.3) mx; urgency=medium

  * Add a configurable timeout for online check, e.g., "timeout=10000" (in milliseconds) in ~/.config/MX-Linux/mx-packageinstaller.conf
  * Optional "skiponlinecheck" key in .conf file. Skip the check with "skiponlinecheck=true"

 -- Adrian <adrian@mxlinux.org>  Mon, 28 Mar 2022 10:22:30 -0400

mx-packageinstaller (21.10) mx; urgency=medium

  * Fix: reset filter combo box when refreshing sources

 -- Adrian <adrian@mxlinux.org>  Fri, 22 Oct 2021 10:31:42 -0400

mx-packageinstaller (21.8) mx; urgency=medium

  * Fix: lockup when switching between Popular and Stable tabs
  * Added button for autoremove 'remove orphan packages' button
  *  - this pops up only if apt autoremove lists packages to remove
  * Reset checked boxes when changing filters (more consistent behavior)

 -- Adrian <adrian@mxlinux.org>  Mon, 16 Aug 2021 00:49:25 -0400

mx-packageinstaller (21.7.02) mx; urgency=medium

  * Save config file under ~/.config/MX-Linux

 -- Adrian <adrian@mxlinux.org>  Sat, 31 Jul 2021 19:05:35 -0400

mx-packageinstaller (21.7.01) mx; urgency=medium

  * Download only header not the entire page for network check
  * Use shorter timeout for network check than the default

 -- Adrian <adrian@mxlinux.org>  Thu, 15 Jul 2021 14:19:02 -0400

mx-packageinstaller (21.7) mx; urgency=medium

  * Updated .desktop file with new comment and translations

 -- Adrian <adrian@mxlinux.org>  Sun, 04 Jul 2021 21:13:20 -0400

mx-packageinstaller (21.4) mx; urgency=medium

  * add "remove unused runtimes" button in Flatpak tab

 -- Adrian <adrian@mxlinux.org>  Thu, 22 Apr 2021 18:56:17 -0400

mx-packageinstaller (21.3.02) mx; urgency=medium

  * process multiple values in <installable> field in .pm files, e.g., "32,64,armhf"

 -- Adrian <adrian@mxlinux.org>  Sun, 07 Mar 2021 12:07:06 -0500

mx-packageinstaller (21.3.01) mx; urgency=medium

  * add partial armhf support

 -- Adrian <adrian@mxlinux.org>  Sat, 06 Mar 2021 23:52:29 -0500

mx-packageinstaller (21.3) mx; urgency=medium

  * fix for Debian Bullseye

 -- Adrian <adrian@mxlinux.org>  Mon, 01 Mar 2021 20:47:35 -0500

mx-packageinstaller (21.2.03) mx; urgency=medium

  * fix: select popular apps with keyboard
  * fix: more consistent behavior when double-clicking inside the checkbox

 -- Adrian <adrian@mxlinux.org>  Thu, 11 Feb 2021 14:34:35 -0500

mx-packageinstaller (21.2.02) mx; urgency=medium

  * fix: 'more info' dialog in case of localization

 -- Adrian <adrian@mxlinux.org>  Fri, 05 Feb 2021 16:51:04 -0500

mx-packageinstaller (21.2.01) mx; urgency=medium

  * add 'more info' context menu for programs in Popular and Stable
  * use double-click to check/uncheck programs in the list

 -- Adrian <adrian@mxlinux.org>  Thu, 04 Feb 2021 00:07:51 -0500

mx-packageinstaller (21.2) mx; urgency=medium

  * use spacebar to select items in list
  * remember filter selection when changing tabs

 -- Adrian <adrian@mxlinux.org>  Tue, 02 Feb 2021 14:12:26 -0500

mx-packageinstaller (21.1.02) mx; urgency=medium

  * adjust handling of mx testrepo and debian-backports
  * adjust flat repository format handling

 -- Adrian <adrian@mxlinux.org>  Fri, 08 Jan 2021 23:53:06 -0500

mx-packageinstaller (21.1.01) mx; urgency=medium

  * adjust handling of mx testrepo and debian-backports
  * adjust flat repository format handling

 -- fehlix <fehlix@mxlinux.org>  Fri, 08 Jan 2021 21:21:10 -0400

mx-packageinstaller (21.1) mx; urgency=medium

  * filter out stderr when loading flatpaks

 -- Adrian <adrian@mxlinux.org>  Fri, 01 Jan 2021 11:21:56 -0500

mx-packageinstaller (20.12.01) mx; urgency=medium

  * changed update software icon
  * added progress bar when loading flatpacks tab
  * added resize option if opened maximized
  * minor optimizations

 -- Adrian <adrian@mxlinux.org>  Wed, 30 Dec 2020 00:41:01 -0500

mx-packageinstaller (20.12) mx; urgency=medium

  * fix: display output when uninstalling packages

 -- Adrian <adrian@mxlinux.org>  Mon, 21 Dec 2020 02:39:48 -0500

mx-packageinstaller (20.11.02) mx; urgency=medium

  * adjust testrepo handling
  * adjust displayed version number for to be upgraded packages

 -- fehlix <fehlix@mxlinux.org>  Wed, 18 Nov 2020 17:56:17 -0400

mx-packageinstaller (20.11.01) mx; urgency=medium

  * add pre-uninstall handling for populare apps

 -- fehlix <fehlix@mxlinux.org>  Mon, 09 Nov 2020 16:35:51 -0400

mx-packageinstaller (20.9.2) mx; urgency=medium

  * add default shell /bin/bash to runuser

 -- fehlix <fehlix@mxlinux.org>  Fri, 25 Sep 2020 12:59:32 -0400

mx-packageinstaller (20.9.1) mx; urgency=medium

  * adjusted testrepo install setting, now with "-t mx"

 -- fehlix <fehlix@mxlinux.org>  Mon, 21 Sep 2020 18:55:51 -0400

mx-packageinstaller (20.7.01) mx; urgency=medium

  [ fehlix ]
  * adjusted setting of DEBIAN_FRONTEND

 -- Adrian <adrian@mxlinux.org>  Wed, 15 Jul 2020 19:42:50 -0400

mx-packageinstaller (20.5) mx; urgency=medium

  * add confirmation dialog to install and remove operations
  * remove "Install" and "Remove" labels from confirmation dialog details when not used
  * added translations
  * style changes (adrian)

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 08 May 2020 22:04:57 -0400

mx-packageinstaller (20.4) mx; urgency=medium

  * replaced su with runuser

 -- Adrian <adrian@mxlinux.org>  Fri, 24 Apr 2020 17:40:00 -0400

mx-packageinstaller (20.3.1) mx; urgency=medium

  * futureproof flatpak commands

 -- Adrian <adrian@mxlinux.org>  Thu, 12 Mar 2020 12:50:12 -0400

mx-packageinstaller (20.3) mx; urgency=medium

  * handle change in flatpak output, grrr...

 -- Adrian <adrian@mxlinux.org>  Thu, 12 Mar 2020 02:12:27 -0400

mx-packageinstaller (20.2) mx; urgency=medium

  * use deb redirector service instead of ftp
  * increase timeout to 10

 -- Adrian <adrian@mxlinux.org>  Mon, 10 Feb 2020 08:50:33 -0500

mx-packageinstaller (20.1) mx; urgency=medium

  * added option to install recommended packages

 -- Adrian <adrian@mxlinux.org>  Fri, 10 Jan 2020 11:26:21 -0500

mx-packageinstaller (19.11) mx; urgency=medium

  * added backup site for online check

 -- Adrian <adrian@mxlinux.org>  Wed, 06 Nov 2019 23:36:23 -0500

mx-packageinstaller (19.10.01) mx; urgency=medium

  * fix console spamming when installing items with preinstall commands

 -- Adrian <adrian@mxlinux.org>  Tue, 15 Oct 2019 13:00:57 -0400

mx-packageinstaller (19.10) mx; urgency=medium

  * remove libcmd dependency
  * progress bar fix

 -- Adrian <adrian@mxlinux.org>  Sun, 06 Oct 2019 22:43:04 -0400

mx-packageinstaller (19.9) mx; urgency=medium

  * fix updating flatpaks

 -- Adrian <adrian@mxlinux.org>  Mon, 09 Sep 2019 19:51:44 -0400

mx-packageinstaller (19.8.5) mx; urgency=medium

  * download .xz files from *-backports (for Buster)

 -- Adrian <adrian@mxlinux.org>  Mon, 26 Aug 2019 18:44:55 -0400

mx-packageinstaller (19.8.4) mx; urgency=medium

  * added offline help file

 -- Adrian <adrian@mxlinux.org>  Wed, 21 Aug 2019 14:26:09 -0400

mx-packageinstaller (19.8.2) mx; urgency=medium

  * fix flatpak running as regular user

 -- Adrian <adrian@mxlinux.org>  Tue, 20 Aug 2019 16:06:54 -0400

mx-packageinstaller (19.8.1) mx; urgency=medium

  * fix icon

 -- Adrian <adrian@mxlinux.org>  Mon, 12 Aug 2019 12:05:54 -0400

mx-packageinstaller (19.8) mx; urgency=medium

  * add postuinstall support

 -- Adrian <adrian@mxlinux.org>  Fri, 02 Aug 2019 14:17:32 -0400

mx-packageinstaller (19.7.3) mx; urgency=medium

  * fix: run flatpak update --appstream before listing versions
  * fix: remove empty strings

 -- Adrian <adrian@mxlinux.org>  Tue, 16 Jul 2019 00:19:53 -0400

mx-packageinstaller (19.7.2) mx; urgency=medium

  * new icon

 -- Adrian <adrian@mxlinux.org>  Mon, 08 Jul 2019 13:50:55 -0400

mx-packageinstaller (19.7.1) mx; urgency=medium

  * fix: added windows buttons

 -- Adrian <adrian@mxlinux.org>  Sun, 07 Jul 2019 13:01:05 -0400

mx-packageinstaller (19.7) mx; urgency=medium

  * use monospace font for output window
  * reset flatpak combobox after uninstalling item
  * fix flatpak listing for Buster

 -- Adrian <adrian@mxlinux.org>  Sat, 06 Jul 2019 21:21:13 -0400

mx-packageinstaller (19.4.2) mx; urgency=medium

  * fix: if package doesn't include description

 -- Adrian <adrian@mxlinux.org>  Mon, 01 Jul 2019 22:00:35 -0400

mx-packageinstaller (19.4.1) mx; urgency=medium

  * use -t switch for Test repo (safer configuration for test)
  * minor fix for Buster

 -- Adrian <adrian@mxlinux.org>  Mon, 01 Jul 2019 16:12:36 -0400

mx-packageinstaller (19.4) mx; urgency=medium

  * updated translations

 -- Adrian <adrian@mxlinux.org>  Fri, 05 Apr 2019 11:45:47 -0400

mx-packageinstaller (19.1.2) mx; urgency=medium

  * make it resizeble (smaller size for small monitors)
  * preserve window geometry

 -- Adrian <adrian@mxlinux.org>  Thu, 31 Jan 2019 18:54:30 -0500

mx-packageinstaller (19.1.1) mx; urgency=medium

  * new translations

 -- Adrian <adrian@mxlinux.org>  Wed, 23 Jan 2019 16:20:31 -0500

mx-packageinstaller (19.1) mx; urgency=medium

  * add flatpaks warning

 -- Adrian <adrian@mxlinux.org>  Sat, 05 Jan 2019 17:50:45 -0500

mx-packageinstaller (18.12.1) mx; urgency=medium

  * fix Debian version numbers using ~

 -- Adrian <adrian@mxlinux.org>  Thu, 13 Dec 2018 15:34:52 -0500

mx-packageinstaller (18.12) mx; urgency=medium

  * updated translations

 -- Adrian <adrian@mxlinux.org>  Mon, 10 Dec 2018 09:02:46 -0500

mx-packageinstaller (18.11.2) mx; urgency=medium

  * add a warning for MX Test repo

 -- Adrian <adrian@mxlinux.org>  Sun, 02 Dec 2018 16:50:37 -0500

mx-packageinstaller (18.11.1) mx; urgency=medium

  * updated translations

 -- Adrian <adrian@mxlinux.org>  Fri, 30 Nov 2018 14:01:09 -0500

mx-packageinstaller (18.11) mx; urgency=medium

  * preserve search text when switching tabs

 -- Adrian <adrian@mxlinux.org>  Sat, 03 Nov 2018 12:16:04 -0400

mx-packageinstaller (18.10.1) mx; urgency=medium

  * updated translations

 -- Adrian <adrian@mxlinux.org>  Sun, 14 Oct 2018 19:32:58 -0400

mx-packageinstaller (18.10) mx; urgency=medium

  * make sure test and backports don't remain enabled if exiting before done

 -- Adrian <adrian@mxlinux.org>  Tue, 02 Oct 2018 11:09:48 -0400

mx-packageinstaller (18.9.3) mx; urgency=medium

  * new translations

 -- Adrian <adrian@mxlinux.org>  Mon, 24 Sep 2018 22:08:20 -0400

mx-packageinstaller (18.9.2) mx; urgency=medium

  * fix version check for other locales

 -- Adrian <adrian@mxlinux.org>  Fri, 14 Sep 2018 08:25:42 -0400

mx-packageinstaller (18.9.1) mx; urgency=medium

  * add xdg-desktop-portal-gtk dependency

 -- Adrian <adrian@mxlinux.org>  Thu, 13 Sep 2018 12:42:08 -0400

mx-packageinstaller (18.9) mx; urgency=medium

  * add Flatpak manager tab

 -- Adrian <adrian@mxlinux.org>  Sun, 02 Sep 2018 16:16:17 -0400

mx-packageinstaller (18.8.1) mx; urgency=medium

  * GUI change: display all sources in tabs

 -- Adrian <adrian@mxlinux.org>  Sat, 18 Aug 2018 14:59:26 -0400

mx-packageinstaller (18.8) mx; urgency=medium

  * fix icons other themes

 -- Adrian <adrian@mxlinux.org>  Sat, 11 Aug 2018 17:00:40 -0400

mx-packageinstaller (18.7.2) mx; urgency=medium

  * fix encoding

 -- Adrian <adrian@mxlinux.org>  Sun, 15 Jul 2018 21:59:32 -0400

mx-packageinstaller (18.7.1) mx; urgency=medium

  * read category translation from category.dict file

 -- Adrian <adrian@mxlinux.org>  Sun, 15 Jul 2018 01:02:11 -0400

mx-packageinstaller (18.7) mx; urgency=medium

  * prepare to read localized categories and descriptions

 -- Adrian <adrian@mxlinux.org>  Sun, 08 Jul 2018 22:26:20 -0400

mx-packageinstaller (18.6.2) mx; urgency=medium

  * added changelog button

 -- Adrian <adrian@mxlinux.org>  Tue, 26 Jun 2018 17:46:53 -0400

mx-packageinstaller (18.6.1) mx; urgency=medium

  * change info icon

 -- Adrian <adrian@mxlinux.org>  Tue, 19 Jun 2018 00:43:03 -0400

mx-packageinstaller (18.6) mx; urgency=medium

  * new translations

 -- Adrian <adrian@mxlinux.org>  Mon, 18 Jun 2018 15:26:48 -0400

mx-packageinstaller (18.4) mx; urgency=medium

  * remove source selection pop-up

 -- Adrian <adrian@mxlinux.org>  Thu, 05 Apr 2018 13:16:10 -0400

mx-packageinstaller (18.3+1) mx; urgency=medium

  * new translations

 -- Adrian <adrian@mxlinux.org>  Fri, 02 Mar 2018 14:36:51 -0500

mx-packageinstaller (18.3) mx; urgency=medium

  * remove temp list in case of apt-get failure

 -- Adrian <adrian@mxlinux.org>  Thu, 01 Mar 2018 13:00:09 -0500

mx-packageinstaller (18.2+1) mx; urgency=medium

  * check if list is of packages is empty and run apt-get update

 -- Adrian <adrian@mxlinux.org>  Tue, 20 Feb 2018 00:50:15 -0500

mx-packageinstaller (18.2) mx; urgency=medium

  * display terminal output in Qt app

 -- Adrian <adrian@mxlinux.org>  Thu, 15 Feb 2018 18:16:34 -0500

mx-packageinstaller (17.12+5) mx; urgency=medium

  * new build

 -- Adrian <adrian@mxlinux.org>  Mon, 18 Dec 2017 11:55:22 -0500

mx-packageinstaller (17.12+4) mx; urgency=medium

  * additional language about log file

 -- dolphin oracle <dolphin@littlebyte>  Sun, 17 Dec 2017 18:12:21 -0500

mx-packageinstaller (17.12+3) mx; urgency=medium

  *  additional logging of apt-get update output, preserves exit code

 -- dolphin oracle <dolphinoracle@gmail.com>  Sun, 17 Dec 2017 17:17:22 -0500

mx-packageinstaller (17.12+2) mx; urgency=medium

  * adding timeouts and additional wget/ apt-get logging

 -- dolphin oracle <dolphinoracle@gmail.com>  Sat, 16 Dec 2017 20:49:50 -0500

mx-packageinstaller (17.12+1) mx; urgency=medium

  * added FR help

 -- Adrian <adrian@mxlinux.org>  Mon, 11 Dec 2017 22:58:45 -0500

mx-packageinstaller (17.12) mx; urgency=medium

  * new translation

 -- Adrian <adrian@mxlinux.org>  Mon, 04 Dec 2017 14:47:12 -0500

mx-packageinstaller (17.11+1) mx; urgency=medium

  * fix warning on first click for Backports
  * added delay between Backports package list downloads

 -- Adrian <adrian@mxlinux.org>  Thu, 09 Nov 2017 10:23:01 -0500

mx-packageinstaller (17.11) mx; urgency=medium

  * add logs

 -- Adrian <adrian@mxlinux.org>  Tue, 07 Nov 2017 20:41:16 -0500

mx-packageinstaller (17.10) mx; urgency=medium

  * trim package names

 -- Adrian <adrian@mxlinux.org>  Sat, 14 Oct 2017 18:56:41 -0400

mx-packageinstaller (17.7+1) mx; urgency=medium

  * fix bug for Stretch

 -- Adrian <adrian@mxlinux.org>  Fri, 21 Jul 2017 08:15:42 -0400

mx-packageinstaller (17.7) mx; urgency=medium

  * generalize code for MX17
  * fix bug updating installed package list after installation

 -- Adrian <adrian@mxlinux.org>  Wed, 19 Jul 2017 12:42:43 -0400

mx-packageinstaller (17.6mx16+5) mx; urgency=medium

  * removes deprecated packages

 -- Adrian <adrian@mxlinux.org>  Wed, 28 Jun 2017 13:37:48 -0400

mx-packageinstaller (17.6mx16+4) mx; urgency=medium

  * fix for Stretch

 -- Adrian <adrian@mxlinux.org>  Sun, 18 Jun 2017 11:38:57 -0400

mx-packageinstaller (17.6mx16+3) mx; urgency=medium

  * fix potential problem if repo not present and mx.list doesn't end with new line

 -- Adrian <adrian@mxlinux.org>  Tue, 13 Jun 2017 18:17:49 -0400

mx-packageinstaller (17.6mx16+2) mx; urgency=medium

  * fix testing sources, leave enabled if enabled initially

 -- Adrian <adrian@mxlinux.org>  Tue, 13 Jun 2017 14:51:31 -0400

mx-packageinstaller (17.6mx16+1) mx; urgency=medium

  * fix testing sources

 -- Adrian <adrian@mxlinux.org>  Tue, 13 Jun 2017 12:29:43 -0400

mx-packageinstaller (17.6mx16) mx; urgency=medium

  * updated translation

 -- Adrian <adrian@mxlinux.org>  Fri, 02 Jun 2017 14:46:55 -0400

mx-packageinstaller (17.5mx16+3) mx; urgency=medium

  * minor changes

 -- Adrian <adrian@mxlinux.org>  Fri, 19 May 2017 15:38:49 -0400

mx-packageinstaller (17.5mx16+2) mx; urgency=medium

  * cancel active during apt-get update

 -- Adrian <adrian@mxlinux.org>  Tue, 09 May 2017 21:01:42 -0400

mx-packageinstaller (17.5mx16+1) mx; urgency=medium

  * remove conflicts in control file to allow upgrade without dist-upgrade

 -- Adrian <adrian@mxlinux.org>  Mon, 08 May 2017 20:26:42 -0400

mx-packageinstaller (17.5mx16) mx; urgency=medium

  * new translations

 -- Adrian <adrian@mxlinux.org>  Wed, 03 May 2017 11:15:40 -0400

mx-packageinstaller (17.4mx16) mx; urgency=medium

  * rewrote app to include installation from MX Test Repo and Debian Backports

 -- Adrian <adrian@mxlinux.org>  Sat, 22 Apr 2017 20:05:45 -0400

mx-packageinstaller (17.3mx16) mx; urgency=medium

  * new translations

 -- Adrian <adrian@mxlinux.org>  Thu, 30 Mar 2017 09:45:08 -0400

mx-packageinstaller (16.11mx16+1) mx; urgency=medium

  * FR translations

 -- Adrian <adrian@mxlinux.org>  Wed, 30 Nov 2016 12:11:17 -0500

mx-packageinstaller (16.11mx16) mx; urgency=medium

  * new translations

 -- Adrian <adrian@mxlinux.org>  Wed, 16 Nov 2016 13:20:06 -0500

mx-packageinstaller (16.10mx16) mx; urgency=medium

  * changed URLs

 -- Adrian <adrian@mxlinux.org>  Mon, 10 Oct 2016 13:46:58 -0400

mx-packageinstaller (16.9mx15+2) mx; urgency=medium

  * added dpkg lock

 -- Adrian <adrian@mxlinux.org>  Wed, 14 Sep 2016 13:37:45 -0400

mx-packageinstaller (16.9mx15+1) mx; urgency=medium

  * fixed output box

 -- Adrian <adrian@mxlinux.org>  Sun, 11 Sep 2016 09:01:04 -0400

mx-packageinstaller (16.9mx15) mx; urgency=medium

  * added search box

 -- Adrian <adrian@mxlinux.org>  Thu, 08 Sep 2016 16:51:25 -0400

mx-packageinstaller (16.6mx15) mx; urgency=medium

  * minor change

 -- Adrian <adrian@mxlinux.org>  Mon, 06 Jun 2016 18:07:44 -0400

mx-packageinstaller (16.5mx15) mx; urgency=medium

  * new desktop file

 -- dolphinoracle <dolphinoracle@gmail.com>  Mon, 23 May 2016 07:33:33 -0400

mx-packageinstaller (15.12.2mx15) mx; urgency=medium

  * hide GUI when displaying help/license

 -- Adrian <adrian@mxlinux.org>  Tue, 22 Dec 2015 21:59:02 -0500

mx-packageinstaller (15.12.1mx15) mx; urgency=medium

  * better filtering for installed packages

 -- Adrian <adrian@mxlinux.org>  Thu, 10 Dec 2015 19:57:15 -0500

mx-packageinstaller (15.12mx15) mx; urgency=medium

  * new translations

 -- Adrian <adrian@mxlinux.org>  Tue, 01 Dec 2015 08:46:51 -0500

mx-packageinstaller (15.11mx15) mx; urgency=medium

  * set output box read-only

 -- Adrian <adrian@mxlinux.org>  Tue, 10 Nov 2015 09:35:57 -0500

mx-packageinstaller (15.10.9mx15) mx; urgency=medium

  * fixed multiple installation bug

 -- Adrian <adrian@mxlinux.org>  Fri, 30 Oct 2015 10:42:54 -0400

mx-packageinstaller (15.10.8mx15) mx; urgency=medium

  * fix output box size after install

 -- Adrian <adrian@mxlinux.org>  Thu, 29 Oct 2015 16:48:20 -0400

mx-packageinstaller (15.10.7mx15) mx; urgency=medium

  * Run apt-get update only once, read 32/64bit only .bm files

 -- Adrian <adrian@mxlinux.org>  Thu, 29 Oct 2015 10:16:15 -0400

mx-packageinstaller (15.10.6mx15) mx; urgency=medium

  * new translations

 -- Adrian <adrian@mxlinux.org>  Wed, 28 Oct 2015 16:34:56 -0400

mx-packageinstaller (15.10.5mx15) mx; urgency=medium

  * update kernel installation

 -- Adrian <adrian@mxlinux.org>  Tue, 27 Oct 2015 11:42:18 -0400

mx-packageinstaller (15.10.4mx15) mx; urgency=medium

  * added Russian translations, various fixes

 -- Adrian <adrian@mxlinux.org>  Sat, 24 Oct 2015 18:59:11 -0400

mx-packageinstaller (15.10.3mx15) mx; urgency=medium

  * updated dvdstyler; removed netflix, pipelight

 -- Adrian <adrian@mxlinux.org>  Mon, 19 Oct 2015 16:17:06 -0400

mx-packageinstaller (15.10.2mx15) mx; urgency=medium

  * fixed Chromium, Adobe.

 -- Adrian <adrian@mxlinux.org>  Mon, 12 Oct 2015 16:47:16 -0400

mx-packageinstaller (15.10.1mx15) mx; urgency=medium

  * fixes

 -- Adrian <adrian@mxlinux.org>  Fri, 09 Oct 2015 18:23:18 -0400

mx-packageinstaller (15.10mx15) mx; urgency=medium

  * new packages added

 -- Adrian <adrian@mxlinux.org>  Fri, 09 Oct 2015 17:13:31 -0400

mx-packageinstaller (15.7.3mx15) mx; urgency=medium

  * new translations

 -- Adrian <adrian@mxlinux.org>  Mon, 27 Jul 2015 17:06:58 -0400

mx-packageinstaller (15.7.2mx15) mx; urgency=medium

  * added build-deps, fixed license

 -- Adrian <adrian@mxlinux.org>  Thu, 09 Jul 2015 20:13:51 -0400

mx-packageinstaller (15.7.1mx15) mx; urgency=medium

  * update to qt5

 -- Adrian <adrian@mxlinux.org>  Tue, 30 Jun 2015 16:06:16 -0400

mx-packageinstaller (15.7mx14) mx; urgency=medium

  * fcitx update

 -- Adrian <adrian@mxlinux.org>  Tue, 30 Jun 2015 09:49:44 -0400

mx-packageinstaller (15.6.1mx14) mx; urgency=medium

  * hide output box

 -- Adrian <adrian@mxlinux.org>  Sat, 13 Jun 2015 12:25:37 -0400

mx-packageinstaller (15.6mx14) mx; urgency=medium

  * changed documentation URL

 -- Adrian <adrian@mxlinux.org>  Wed, 03 Jun 2015 13:07:22 -0400

mx-packageinstaller (15.4mx14) mx; urgency=medium

  * added translation

 -- Adrian <adrian@mxlinux.org>  Tue, 21 Apr 2015 14:11:19 -0400

mx-packageinstaller (15.3.1mx14) mx; urgency=medium

  * update manual URL

 -- Adrian <adrian@mxlinux.org>  Fri, 20 Mar 2015 16:42:28 -0400

mx-packageinstaller (15.3mx14) mx; urgency=medium

  * download and install sig for Opera repos

 -- Adrian <adrian@mxlinux.org>  Wed, 11 Mar 2015 13:32:08 -0400

mx-packageinstaller (15.2.1) mx; urgency=medium

  * add deb-multimedia GPG key for Adobe Reader

 -- Adrian <adrian@mxlinux.org>  Wed, 18 Feb 2015 18:37:18 -0500

mx-packageinstaller (15.2) mx; urgency=medium

  * changed help URL

 -- Adrian <adrian@mxlinux.org>  Sun, 15 Feb 2015 10:44:48 -0500

mx-packageinstaller (15.1.2) mx; urgency=medium

  * added Google Chrome

 -- Adrian <adrian@mxlinux.org>  Mon, 19 Jan 2015 15:33:19 -0500

mx-packageinstaller (15.1.1) mx; urgency=medium

  * installing Opera and Iceweasel will keep sources on to allow updates

 -- Adrian <adrian@mxlinux.org>  Mon, 19 Jan 2015 11:08:32 -0500

mx-packageinstaller (15.1) mx; urgency=medium

  * gray out installed packages instead of disabling the item.

 -- Adrian <adrian@mxlinux.org>  Sun, 18 Jan 2015 22:33:14 -0500

mx-packageinstaller (14.4) mx; urgency=medium

  * added VirtualBox

 -- Adrian <adrian@mxlinux.org>  Sat, 03 Jan 2015 13:35:45 -0500

mx-packageinstaller (14.3) mx; urgency=medium

  * set installation as noninteractive

 -- Adrian <adrian@mxlinux.org>  Fri, 14 Nov 2014 15:10:43 -0500

mx-packageinstaller (14.2+1) mx; urgency=medium

  * fixed dependency, changed version format

 -- Adrian <adrian@mxlinux.org>  Tue, 30 Sep 2014 19:12:05 -0400

mx-packageinstaller (0.14.2mx142+3) mx; urgency=medium

  * Fixed Apache install

 -- Adrian <adrian@mxlinux.org>  Wed, 13 Aug 2014 11:55:20 -0400

mx-packageinstaller (0.14.2mx142+2) mx; urgency=medium

  * Grayed out installed programs

 -- Adrian <adrian@mxlinux.org>  Wed, 06 Aug 2014 09:37:33 -0400

mx-packageinstaller (0.14.1mx141+4) mx; urgency=low

  * Fixed Japanese output localization
  *

 -- Adrian <adrian@mxlinux.org>  Wed, 25 Jun 2014 01:09:52 -0400

mx-packageinstaller (0.14.1mx141+2) mx; urgency=low

  * update languages
  *

 -- Adrin <adrian@mxlinux.org>  Tue, 17 Jun 2014 13:49:58 -0400

mx-packageinstaller (0.1mx140+1) mx; urgency=low

  * Initial release.

 -- Steven Pusser [stevep@mxlinux.org]  Sun, 20 Apr 2014 21:40:04 -0700
